import React from 'react';

const Info = (props: { className?: string }) => (
  <svg
    width="20"
    height="21"
    viewBox="0 0 20 21"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g clip-path="url(#clip0_1661_23)">
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M4 0.5H16C18.2091 0.5 20 2.29086 20 4.5V12.5C20 14.7091 18.2091 16.5 16 16.5H13.5352C13.2008 16.5 12.8886 16.6671 12.7031 16.9453L10.8321 19.7519C10.4362 20.3457 9.56377 20.3457 9.16795 19.7519L7.29687 16.9453C7.1114 16.6671 6.79917 16.5 6.46482 16.5H4C1.79086 16.5 0 14.7091 0 12.5V4.5C0 2.29086 1.79086 0.5 4 0.5Z"
        fill="#202122"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M9 7.00004C9 7.00002 9 7.00001 9 7C9 5.61929 7.88071 4.5 6.5 4.5C5.11929 4.5 4 5.61929 4 7C4 8.38071 5.11929 9.5 6.5 9.5C6.73333 9.5 6.95919 9.46803 7.17345 9.40824C6.86359 10.0212 6.34861 10.5243 5.69539 10.8147C5.31688 10.9829 5.14641 11.4261 5.31465 11.8046C5.48288 12.1832 5.9261 12.3536 6.30461 12.1854C7.94369 11.4569 9 9.83145 9 8.03777V7.00004Z"
        fill="white"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M16 7C16 5.61929 14.8807 4.5 13.5 4.5C12.1193 4.5 11 5.61929 11 7C11 8.38071 12.1193 9.5 13.5 9.5C13.7333 9.5 13.9592 9.46804 14.1734 9.40825C13.8636 10.0212 13.3486 10.5243 12.6954 10.8146C12.3169 10.9829 12.1464 11.4261 12.3146 11.8046C12.4829 12.1831 12.9261 12.3536 13.3046 12.1854C14.9437 11.4569 16 9.83145 16 8.03779V7Z"
        fill="white"
      />
    </g>
    <defs>
      <clipPath id="clip0_1661_23">
        <rect
          width="20"
          height="20"
          fill="white"
          transform="translate(0 0.5)"
        />
      </clipPath>
    </defs>
  </svg>
);

export default Info;
